
@media only screen and (max-width : 1290px) {
	.multimedia .blog_news {
		border: none;
		margin: 0;	
	}
	.holder-mass_media,
	.multimedia {
		overflow: hidden;	
	}
	.l_wrapper {
		margin: 0;	
	}
	.leader_wrapper .soc_item {
		padding: 0 20px 0 65px;	
	}
	
	.blog_news {
		padding: 30px 0 0;
		margin: 30px 0 0;
		border-top: #dcdbd9 solid 1px;	
	}	
	.blog_news .site_width {
		position: relative;	
	}
	.blog_news .news-jcarousel-pagination {
		position: absolute;
		bottom: 0;
		top: auto;
		text-align: center;
		z-index: 9;
		left: 0;
		width: 100%;
	}
	.blog_news .site_width {
		margin: 0 -10px 0;
		overflow: hidden;
		padding: 0 0 35px;	
	}
	
	#content-bottom-widgets .category-posts-internal {
		margin: 0 0 80px;	
	}
}
@media only screen and (min-width : 1270px) {	
	.top_news {
		display: table;
		width: 100%;
		height: 360px;
		max-width: 1260px;
		left: 50%;
		top: 50%;
		margin: -180px 0 0 -630px; 
	}
	.top_news .site_width {
		display: table-cell;
		vertical-align: middle;
		padding: 0 0 14px;	
	}
	.top_cats {
		margin: 0;	
	}
	.blog_n_wrapper {
		padding: 15px 20px;	
	}
}
@media only screen and (max-width : 1270px) {
	.google_map {
		margin: 0;	
	}
	#page {
		padding: 0 10px;	
	}
	.header_wrapper {
		padding: 8px 0 0 10px;	
	}
	.header_wrapper,
	.footer,
	.connected-carousels,
	.leader_wrapper {
		margin: 0 -10px;	
	}
	.green_wrapper {
		margin: 70px -10px 0;	
	}
	.top_news {
		padding: 0 10px;
		box-sizing: border-box;
		text-align: center;
	}
	.top_news_title {
		text-align: left;	
	}
	.header_menu li {
		float: left;
		margin: 0 10px;
	}
	.top_nav {
		padding: 0 15px 0 0;	
	}
	.news-jcarousel-pagination {
		padding: 0 15px 0 0;	
	}
	.top_news {
		left: 0;
		top: 0;
		max-width: 980px;
		margin:  0 0 ;
	}
	.video_desc .mejs-container {
		height: 200px !important;	
	}
}
@media only screen and (max-width : 1250px) {
	.footer_logo {
		width: 150px;	
	}
	.footer {
		padding: 30px 10px;	
	}
}
@media only screen and (max-width : 1184px) {
	.footer_bottom {
		margin: 0 0 0 5%;
	}
	.footer_social {
		margin: 15px 0 0 5%;
	}
	.footer_search {
		margin: 32px 5% 0;
	}
}
@media only screen and (max-width : 1050px) {
	.footer_bottom {
		margin: 0 0 0 3%;
	}
	.footer_social {
		margin: 15px 0 0 3%;
	}
	.footer_search {
		margin: 32px 3% 0;
	}
}
@media only screen and (max-width : 1140px) {
	.top_cats {
		margin: 3% 0 0;	
	}
	.header_menu {
		padding: 9px 0 0 1%;
	}
}
@media only screen and (max-width : 1100px) {
	.social {
		margin: 13px 0 0 1.6%;
	}
	.langs {
		margin: 9px 0 0 1.6%;
	}
	#menu-langs {
		margin: 0 0 0 10px;
	}
}
@media only screen and (max-width : 1023px) {
	.header > .header_menu,
	.header > .top_button,
	.header > .social,
	.header > .langs {
		display: none;	
	}
	.header_wrapper {
		padding: 8px 0 0;	
	}
	.logo {
		padding: 0 0 8px 10px;
	}
	.slicknav_menu {
		position: absolute;
		width: 100%;
		top: 72px;
		display: block;
	}
	.slicknav_btn {
		display: block;
		width: 20px;
		position: absolute;
		z-index: 9;
		right: 20px;
		top: -49px;
	}
	.slicknav_icon-bar {
		display: block;
		width: 100%;
		height: 3px;
		margin: 0 0 5px;
		background: #fff;	
	}
	.slicknav_nav {
		position: absolute;
		width: 100%;
		background: #00a24d;
		box-sizing: border-box;
		padding: 0 10px 17px;
		z-index: 99;
		margin: 0;
		text-align: center;
	}
	.slicknav_nav .menu {
		margin: 0;
		padding: 0;	
	}
	.slicknav_nav .menu li {
		margin: 0 0 8px;	
	}
	.slicknav_nav li {
		list-style: none;
	}
	.slicknav_nav .menu-header-container {
		border-top: #67c795 solid 1px;
		border-bottom: #67c795 solid 1px;
		margin: 0 0 41px;
		padding: 28px 0 22px;
	}
	.slicknav_nav .menu-header-container .sub-menu {
		padding: 0;
	}
	.slicknav_nav .menu-header-container .sub-menu li {
		margin: 0;	
	}
	.slicknav_nav .menu-header-container .sub-menu a {
		text-transform: none;
		font-size: 16px;
	}
	.slicknav_nav .menu-header-container a {
		font-size: 18px;
		line-height: 30px;
		color: #fff;
		text-transform: uppercase;
	}
	.slicknav_nav .top_button {
		float: none;
		width: 220px;
		margin: 0 auto;
		box-sizing: border-box;	
	}
	.slicknav_nav .social {
		float: none;
		margin: 0 0 20px;
		border-bottom: #67c795 solid 1px;
		padding: 39px 0;
	}
	.slicknav_nav .social li {
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 0;
		padding: 0 3px;
	}
	.slicknav_nav .langs {
		float: none;
		margin: 0;
		display: inline-block;
		border: none;
	}
	.slicknav_nav .langs #menu-langs {
		margin: 0;
		padding: 30px 0 0;
	}
	.slicknav_nav #menu-langs .sub-menu {
		display: block;
		padding: 8px 0 0;
		position: static;
	}
	.slicknav_nav #menu-langs > li:nth-child(2) {
		background: none;
		padding: 0;	
	}	
}
@media only screen and (min-width : 980px) {
	.holder-slider-partners {
		display: none;	
	}
	.partners_block {
		display: table;	
	}	
}
@media only screen and (max-width : 980px) {
	.carousel.carousel-navigation {
		position: static;
		margin: 0 10px;
		border-bottom: #dadad9 solid 1px;
		text-align: center;
		padding: 21px 0 15px;	
	}
	.carousel.carousel-navigation ul li {
		background: #7f7f7f;
		width: 15px;
		height: 15px;
		border-radius: 100%;
		overflow: hidden;
		display: inline-block;
		float: none;
		margin: 0 7px;
		box-shadow: none;
		cursor: pointer;
		padding: 0;			
	}
	.carousel.carousel-navigation ul li .cn_rel {
		display: none;	
	}
	.carousel.carousel-navigation ul .active {
		background: #00a24d;	
	}
	.connected-carousels .carousel li {
		position: relative;	
		height: 360px;
		overflow: hidden;
	}
	.carousel-stage img {
		position: absolute;
		left: 50%;
		top: 0;
		width: 1200px;
		max-width: 1200px;
		min-width: 1200px;
		height: 439px;
		margin: 0 0 0 -600px;
	}	
	.top_news_link {
		display: inline-block;
		min-width: 220px;
	}
	.top_news {
		display: table;
		width: 100%;
		height: 360px;	
	}
	.top_news .site_width {
		display: table-cell;
		vertical-align: middle;
		padding: 0 0 14px;	
	}
	.top_news_title {
		font-size: 40px;	
	}
	.green_wrapper {
		position: relative;
		margin: 20px -10px 0;
		overflow: hidden;	
	}
	.green_wrapper:before {
		position: absolute;
		content: '';
		left: 50%;
		top: -35px;
		width: 70px;
		height: 70px;
		border-radius: 100%;
		background: rgba(255,255,255,0.22);
		margin: 0 0 0 -35px;
		z-index: 1;
	}
	.green_wrapper:after {
		position: absolute;
		content:'';
		left: 50%;
		top: -22px;
		background: #fff;
		width: 44px;
		height: 44px;
		border-radius: 100%;
		margin: 0 0 0 -22px;
		z-index: 2;
	}	
	.leader_wrapper {
		padding: 41px 0 0;
	}
	.leader_wrapper .l_wrapper {
		margin: 0;	
	}
	.leader_wrapper .l_wrapper > div {
		float: none;
		margin: 0;
		width: auto;	
	}
	.leader_wrapper .l_wrapper .leader_box {
		padding: 34px 16px;
		margin: 0 10px 60px;	
	}
	.leader_wrapper .leader_links {
		display: none;	
	}
	.leader_wrapper .leader_title {
		text-align: center;	
	}
	.leader_wrapper .leader_desc {
		margin: 35px 0 0;
		font-size: 16px;
		line-height: 28px;
	}
	.leader_wrapper .l_author {
		font-size: 18px;
		border-bottom: #dcdbd9 solid 1px;
		padding: 0 0 17px;	
	}
	.leader_wrapper .jcarousel-pagination {
		margin: 30px 0 0;	
	}
	.leader_wrapper .soc_scroll {
		overflow: visible;
		height: auto;
		padding: 0 0 0 5px;
	}
	.l_wrapper > div {
		height: auto !important;	
	}
	.leader_wrapper .l_wrapper .mass_media {
		padding: 57px 10px 0;		
		position: relative;
		background: #fff;
	}
	.leader_wrapper .l_wrapper .mass_media .holder-mass_media {
		-webkit-box-shadow: 0px 12px 9px 0px rgba(0,0,0,0.5);
		box-shadow: 0px 12px 9px 0px rgba(0,0,0,0.5);
		padding: 0 12px;
		overflow: hidden;
	}
	.leader_wrapper .soc_wrapper {
		margin: 41px 0 0;
	}
	.leader_wrapper .soc_item {
		background-size: 30px auto;
		padding: 0 25px 0 51px;
		margin: 0 0 39px;
	}
	.leader_wrapper .soc_item:last-child {
		margin: 0 0 29px;	
	}
	.leader_wrapper .soc_date {
		margin: 6px 0 0;	
	}
	.blog_n_wrapper {
		font-size: 20px;
	}
	.footer {
		text-align: center;
		padding: 16px 0 42px;
	}
	.footer .footer_logo,
	.footer .footer_search {
		display: none;	
	}
	.footer_logo,
	.footer_search,
	.footer_contacts,
	.footer_bottom,
	.footer_social {
		float: none;	
	}
	.footer_title {
		font-family: 'FuturaPT-Bold';
		font-size: 20px;
		line-height: 36px;
		padding: 0 0 14px;	
	}
	.footer_phone {
		padding: 0;	
	}
	.footer_bottom {
		margin: 30px 0 24px;
	}
	.footer .top_button {
		max-width: 240px;
		margin: 0 auto 10px;
		box-sizing: border-box;	
	}
	.footer_social {
		margin: 0;	
	}
	.foot_social_title {
		padding: 0 0 18px;	
	}
	.facebook,
	.youtube {
		background-position: 0 0;	
	}
	.partners_block  {
		display: none;	
	}
	.holder-slider-partners {
		display: block;
		position: relative;
		margin: 0 25px;
		border-bottom: #e7e7e5 solid 1px;
		border-top: #e7e7e5 solid 1px;
	}
	.holder-slider-partners .bx-viewport {
		padding: 26px 0 41px;	
	}
	.holder-slider-partners .bx-prev {
		position: absolute;
		left: -25px;
		top: 50%;
		width: 13px;
		height: 25px;
		background: url(../img/arrow-big.png) no-repeat;
		margin: -20px 0 0;
		z-index: 61;
		text-indent: -9999px;
	}
	.holder-slider-partners .bx-next {
		position: absolute;
		text-indent: -9999px;
		right: -25px;
		top: 50%;
		width: 13px;
		height: 25px;
		background: url(../img/arrow-big-next.png) no-repeat;
		margin: -20px 0 0;
		z-index: 61;
	}
	.slider-partners {
		display: block;
		border: none;
	}
	.partners_block li + li,
	.partners_block li {
		display: block;
		width: auto;
		padding: 0;	
	}
	.partners_block li:first-child {
		width: auto;
	}
	.contacts > .contact_col:nth-child(1),
	.contacts > .contact_col:nth-child(2) {
		float: none;
		width: auto;
		margin: 0 0 20px;	
	}
	.contacts > .contact_col:nth-child(2) {
		border-bottom: #e7e7e5 solid 1px;
		padding: 0 0 30px;
		margin: 0 0 30px;	
	}
	.contact_form button {
		display: inline-block;
		margin: 0 auto;
		width: 240px;
		display: block;
	}
	.google_map {
		margin: 0 -10px;	
	}
}
@media only screen and (max-width : 955px) {
	#about-jcarousel li img {
		height: 100%;
		width: auto;
		max-width: 1000%;
	}
}
@media only screen and (max-width : 869px) {
	.news_carousel {
		margin: 0 -45px 0 -15px;	
	}
}
@media only screen and (max-width : 850px) {
	.two_columns {
		padding: 0;	
	}
	.sidebar {
		float: none;
		margin: 0 -10px;
		width: auto;	
	}
	#secondary img {
		width: 100%;	
	}
	.sidebar > section {
		padding: 0 10px;	
	}
	.breadcrumbs {
		display: none;	
	}
	.entry-content iframe {
		float: none !important;
		width: 100%;
		margin: 0 !important;	
	}
	.holder-slider-area {
		display: block;
		margin: 0 auto 40px;
		max-width: 440px;
		position: relative;
		padding: 0 40px;
	}
	.holder-slider-area .category-posts-internal {
		display: block;
		margin: 0;	
	}
	#category-posts-5 .category-posts-internal {
		display: none;	
	}
	.holder-slider-area .bx-prev {
		position: absolute;
		left: 0;
		top: 50%;
		width: 13px;
		height: 25px;
		background: url(../img/arrow-big.png) no-repeat;
		margin: -13px 0 0;
		z-index: 61;
		text-indent: -9999px;
	}
	.holder-slider-area .bx-next {
		position: absolute;
		text-indent: -9999px;
		right: 0;
		top: 50%;
		width: 13px;
		height: 25px;
		background: url(../img/arrow-big-next.png) no-repeat;
		margin: -13px 0 0;
		z-index: 61;
	}
	.holder-slider-area li a {
		display: block;
		text-align: center;	
	}
	.holder-slider-area li .post-title {
		font-size: 16px;
		color: #000;
		padding: 15px 0 0;
		display: block;
		font-family: 'Conv_FuturaPTLight';
	}
	.singlepost .post-thumbnail {
		float: none;
		margin: 0 0 20px;
		width: auto;	
	}
	.singlepost h1 {
		width: auto;	
	}
	.two_columns.multimedia {
		padding: 0;	
	}
	.multi_tabs li {
		float: none;
		margin: 0 auto 10px;
	}
	.multimedia .blog_news ul li {
		margin: 0 auto 40px;
		width: auto;
		float: none;
		max-width: 400px;
	}	
}
@media only screen and (max-width : 640px) {
	.blog_news h2 {
		display: none;	
	}
	.top_news_title {
		font-size: 24px;
		line-height: 30px;
		margin: 20px 0 40px;
	}
	.green_block .g_title {
		font-size: 30px;
		line-height: 48px;
	}
	.green_block .green_desc {
		font-size: 16px;
		line-height: 18px;
		padding: 0 0 67px;	
	}
	.green_block {
		padding: 58px 20px 52px;
	}
	
	.partners_wrapper .partners_title {
		font-size: 16px;
		text-transform: uppercase;
		font-family: 'FuturaPT-Bold';
		padding: 0 0 35px;
	}
	.partners_wrapper .partners {
		margin: 36px 0 40px;	
	}
	.video_box iframe {
		height: auto;	
	}
	.multimedia_box {
		margin: 0;	
	}
	.multimedia {
		padding: 20px 0 30px;
	}
	.multimedia .site_width {
		padding: 20px 0 0;	
	}
	.multimedia_box > div {
		float: none;
		width: auto;
		margin: 0;
	}
	.multimedia_box .photo_box .multi_link {
		padding: 30px 0 0;
	}
	.multimedia_box .video_box {
		border-bottom: #dcdbd9 solid 1px;
		padding: 0 0 28px;
		margin: 0 0 30px;	
	}
	.multimedia .multi_link {
		text-align: center;	
	}
	#about-jcarousel_container {
		max-height: 300px;
	}
	#about-jcarousel li img {
		height: auto;
		width: 100%;
		max-width: 100%;
	}
	.jcarousel-next {
		right: 20px;	
	}
	.blog_n_wrapper {
		padding: 15px 20px;	
	}
	.connected-carousels .top_nav_wrapper {
		display: none;
	}
	
}
@media only screen and (max-width : 569px) {
	.news_carousel {
		margin: 0 -15px;
	}
}
@media only screen and (max-width : 546px) {
	.item_wrapper {
		padding: 0 10px 28px;
		margin: 0 -10px 28px;
	}
	.item_wrapper .more_link {
		text-align: center;	
	}
	.item_img {
		float: none;
		width: auto;
		padding: 0 0 15px;	
	}
	.item_img img {
		width: 100%;	
	}
	h1 {
		font-size: 32px;
		line-height: 48px;	
	}
	h2.entry-title {
		padding: 0 0 25px;	
	}
	.header_title {
		padding: 15px 0;
	}
	.entry-title a {
		color: #000;
		font-size: 24px;
		font-family: 'Conv_FuturaPTBook';
		display: block;
		line-height: 24px;	
	}
	.item_wrapper:last-child {
		margin: 0 0 40px;	
	}
	.content-area {
		float: none;	
	}
	.sidebar > section:first-child .widget-title {
		text-align: center;	
	}
	#content-bottom-widgets .widget-title {
		font-size: 24px;	
	}	
	.main_item_img {
		float: none;
		width: auto;
		padding: 0;	
	}
	.main_item_title {
		font-size: 24px;	
	}
	.main_item_wrap {
		text-align: center;	
	}
	.main_item_except {
		padding: 10px 0;	
	}
	.item_col {
		float: none;
		width: auto;	
	}
	.item_col .main_item_img {
		width: auto;	
	}
	.main_item {
		border: none;	
	}
	.main_item_desc {
		margin: 0 0 15px;	
	}	
	.contact_desc {
		padding: 15px 23px;	
	}
	.contact_row {
		padding: 0 0 20px;	
	}
	.contact_row textarea {
		height: 90px;
		padding: 4px 8px;
		margin: 9px 0 10px;
	 }
	 .form_col .form_row {
		width: auto;
		float: none;
		padding: 0 0 20px;
	 }
	 .form_button {
		text-align: center; 
	 }
	 .singlepost h1 {
		font-size: 24px;
		line-height: 30px;
		margin: 0 0 20px;
	 }
}
@media only screen and (max-width : 569px) {
	.blog_news img {
		width: 100%;	
	}
}
@media only screen and (max-width : 400px) {
	.multimedia {
		overflow: visible;	
	}
	.multimedia .blog_news ul li {
		margin: 0 -10px 40px;
	}
	#about-jcarousel_container {
		max-height: 220px;	
	}
}
